@0    = ~Ty...? Jesteś tu nowy, prawda? Chcę opuścić to miejsce, ale... Widzę wyraz twojej twarzy. Chcesz odpowiedzi... Możesz zadać tylko jedno pytanie... Pośpiesz się... Jedno pytanie i odchodzę.~ ~Ty...? Jesteś tu nowa, prawda? Chcę opuścić to miejsce, ale... Widzę wyraz twojej twarzy. Chcesz odpowiedzi... Możesz zadać tylko jedno pytanie... Pośpiesz się... Jedno pytanie i odchodzę.~
@1    = ~Kim jesteś?~
@2    = ~Co to za miejsce?~
@3    = ~Co muszę zrobić, aby spotkać się z Kolorem tego miejsca?~
@4    = ~Dokąd idziesz?~
@5    = ~Nie mam żadnych pytań.~
@6    = ~Dobrze... Odejdę teraz. Życzę ci powodzenia w twoim Śnie...~
@7    = ~Po prostu odchodzę. Teraz... kiedy dopełniłem mojego obowiązku. Nikt już nie wejdzie do tego Ogrodu - Ogrodu Czerwieni. Wracam do wioski - Głównego Ogrodu. Ja... potrzebuję odpoczynku. Powodzenia...~
@8    = ~Życzę ci powodzenia w twoim Śnie.~
@9    = ~Oto Ogród Czerwieni. Ogród Mordu, Gniewu... Zrozumie tylko twą złość... To jedyny sposób, w jaki możesz porozumieć się z tym kolorem...~
@10   = ~Mam nadzieję, że Kolor pozwoli ci wygrać.~
@11   = ~Dziwne pytanie... Jestem strażnikiem. Moje zadanie to ostrzegać każdego, kto niebacznie wkracza do tego miejsca...~
@12   = ~Muszę już iść. Żegnaj.~
